@import 'fontes.css';
::selection {
  background-color: #FEFFDB;
  color: #666;
}
-moz-::selection {
  background-color: #FEFFDB;
  color: #666;
}
-webkit-::selection {
  background-color: #FEFFDB;
  color: #666;
}
-o-::selection {
  background-color: #FEFFDB;
  color: #666;
}
/* Reset */
p,
h1,
h3,
h4,
h5,
.thumbnail,
article,
section,
nav {
  margin: 0;
}
p,
h2,
h3,
h4,
h5,
h6 {
  padding-top: 1em;
  font-family: 'Raleway-Light';
  font-weight: normal;
}
body {
  font-family: 'Monsal', raleway;
  font-size: 14px;
  line-height: 1.5em;
  word-wrap: break-word;
  letter-spacing: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
/* Barra */
.bg-barra * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.bg-barra {
  padding: 0.4em 1em;
  background: #414141;
}
.barra {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1135px;
}
.barra ul {
  float: left;
  overflow: hidden;
  margin-top: 0.3em;
}
.barra li {
  float: left;
  padding-right: 1em;
}
.barra li.btn-pesquisa {
  float: right;
  display: none;
}
.barra li a {
  display: block;
}
.barra li img {
  max-height: 1em;
  width: auto;
}
.barra form {
  float: right;
}
.barra form input {
  border: none;
  padding: 0.1em 1em;
  font-size: 0.9em;
  float: left;
}
.barra form input:hover,
.barra form input:focus {
  border: none;
}
.barra form input[type="text"] {
  width: 200px;
}
.barra form input[type="text"] {
  background: #bcbcbc;
  color: #414141;
}
.barra form input[type="text"] {
  width: 200px;
}
.barra form input[type="submit"] {
  background: #292929;
  color: #FFF;
}
.barra form input[type="submit"]:hover {
  background: #00c753;
}
/* Rodape */
.bg-rodape * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.bg-rodape {
  padding: 2.7em 1em 3em 1em;
  clear: both;
}
.rodape {
  overflow: hidden;
  max-width: 1080px;
  margin: 0 auto;
}
.rodape .grupo-links {
  float: left;
}
.rodape.t2 .grupo-links {
  width: 30%;
  margin-right: 4%;
}
.rodape.t3 .grupo-links {
  width: 20%;
  margin-right: 4%;
}
.rodape.t4 .grupo-links {
  width: 16.5%;
  margin-right: 2.5%;
}
.rodape .grupo-links h6 {
  font-family: 'Monsal-Bold';
  font-size: 1.2em;
  margin-bottom: 0.5em;
  color: white!important;
}
.rodape .grupo-links ul {
  display: block;
}
.rodape .grupo-links li {
  display: block;
}
.rodape .grupo-links a {
  display: block;
  font-size: 0.9em;
  padding: 0.49em 0;
  color: #c4c4c4;
  border-bottom: 1px solid #737373;
}
.rodape .grupo-links.redes {
  margin-right: 0;
}
.rodape.t3 .grupo-links.redes {
  width: 28%;
  padding-left: 3%;
}
.rodape.t4 .grupo-links.redes {
  width: 24%;
  padding-left: 1.5%;
}
.rodape .grupo-links.redes h6 {
  display: block;
  margin-top: 0.5em;
}
.rodape .grupo-links.redes ul {
  display: block;
  overflow: hidden;
  text-align: center;
  margin-bottom: 0.5em;
  padding-top: 8%;
}
.rodape .grupo-links.redes li {
  display: inline-block;
  padding: 0.5em 0.3em;
}
.rodape .grupo-links.redes a {
  display: block;
  border: none;
  padding: 0;
}
.rodape .grupo-links.redes li a {
  float: left;
}
.rodape .grupo-links.redes a:hover {
  border: none;
}
.rodape .grupo-links.redes li a img {
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
  width: 3.1em;
  height: 3.1em;
}
.rodape .grupo-links.redes li a:hover img {
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
}
.rodape .grupo-links a:hover {
  color: #00c753;
  border-bottom: 1px solid #00c753;
}
.rodape .grupo-links.redes {
  border-left: 1px solid #737373;
  margin-top: -0.5em;
}
/* Tabs Bootstrap */
.panel-heading {
  padding: 0px;
}
.panel-default {
  border-color: transparent;
}
.panel {
  border-width: 0px;
  margin-bottom: 0px;
}
.nav-tabs {
  background: #008A57;
  border: 1px solid none;
  border-bottom: 0px solid red;
}
.nav-tabs a {
  color: white;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #27C188;
}
.nav > li > a {
  padding: 15px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid none;
  border-radius: 0px 0px 0 0;
  font-family: 'Raleway-Reg';
  font-weight: bold;
  font-size: 1.2em;
}
/* Títulos Páginas */
.titulo-separar {
  display: block;
  background: url(../img/titulo-separar-bg.jpg) center center repeat-x;
  text-align: center;
  clear: both;
  font-size: 1.3em;
}
.titulo-separar a {
  background: url(../img/bg-titulo.png) left center no-repeat, url(../img/bg-titulo.png) right center no-repeat;
  background-color: #FFF;
  display: inline-block;
  color: #9f9f9f;
  padding: 0.2em 1.8em;
  margin-bottom: 0.9em;
}
.titulo-separar a:hover {
  color: #f4844c;
  padding: 0.2em 2.5em;
}
/* Cores de Fundo */
.bg-blue {
  background-color: #006fa8;
}
.bg-white {
  background-color: #ffffff;
}
.bg-green-black {
  background-color: #008A57;
}
.bg-gray {
  background: #414141;
  color: #fff;
}
.bg-gray-light {
  background: #535353;
}
/* Notícias */
.noticias * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.noticias {
  overflow: hidden;
  padding: 0.5em 0 0 0;
}
.noticias ul {
  display: block;
}
.noticias li {
  float: left;
  overflow: hidden;
  width: 23%;
  margin-right: 2.6%;
}
.noticias li:nth-child(4n) {
  margin-right: 0%;
}
.noticias a {
  display: block;
  color: #555;
}
.noticias img {
  border: 2px solid #008A57;
  display: block;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
}
.noticias h5 {
  text-align: left;
  padding: 0.5em 0;
  font-size: 1em;
}
.noticias p {
  text-align: left;
  line-height: 1.4em;
  font-size: 0.9em;
  color: #C6C6C6;
  margin-bottom: 1.5em;
}
.noticias a:hover img {
  border: 2px solid #008A57;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
}
.noticias a:hover h5 {
  color: #008A57;
}
.noticias a:hover p {
  color: #555;
}
/* Galeria de fotos */
.galeria {
  overflow: hidden;
  padding: 0.5em 0 0 0;
  margin: 0px -15px;
}
/* Formulários */
.form-control {
  color: #555;
  background-color: #bcbcbc;
  border-radius: 0px;
}
/* Html5 */
address {
  display: block;
  font-size: 0.9em;
  padding: 0.7em 0;
  color: #c4c4c4;
  text-align: left;
}
address h6 {
  font-size: 1.4em;
}
/* Cores de Texto*/
.white {
  color: white;
}
.gray {
  color: #c1c1c1;
}
.blue-light {
  color: #3596C5;
}
.green {
  color: #008A57;
}
/* Menu */
li.active {
  font-family: 'Raleway-Reg';
  font-weight: bold;
  font-size: 1em;
}
/*Estados Displays*/
.in-line {
  display: inline;
}
.space-topo {
  padding: 5em 0em!important;
}
/* Espaços Internos */
.space-none {
  padding: 0px;
}
.space-l-0 {
  padding-left: 0px;
}
.space-3 {
  padding-top: 3em;
  padding-bottom: 3em;
}
.spaceb-1-5 {
  padding-bottom: 1.5em;
}
.spaceb-3 {
  padding-bottom: 3em;
}
.spacet-1 {
  padding-top: 1em;
}
.spacet-1-5 {
  padding-top: 1.5em;
}
.spacet-3 {
  padding-top: 3em;
}
.spacetb-1 {
  padding: 1.5em 0em;
}
/* Espaços Externos */
.marg-3 {
  margin-top: 3em;
}
.marg-8 {
  margin-top: 1.8em;
  margin-bottom: 1.8em;
}
.marg-top-5 {
  margin-top: 5%;
}
.marg-1-0 {
  margin: 1em 0em;
}
/* Títulos */
.mob-titulo {
  font-family: Raleway-Light;
  font-size: 2.3em;
}
.titulo {
  font-size: 2em;
  font-family: 'Monsal-ExtraBold';
  color: #BCBCBC;
}
.tab-content strong {
  font-weight: bold;
  font-family: Monsal-Bold;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #BCBCBC;
}
.titulo-separar a {
  font-family: 'lato' !important;
}
/* Breadcrumbs */
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #008A57;
  border-radius: 1px;
}
.breadcrumb a {
  color: #fff;
  text-decoration: none;
  font-family: monsal-light;
  text-transform: lowercase;
}
.breadcrumb a:hover {
  color: #FBC008;
  text-decoration: none;
}
/* Efeitos */
.desature img:hover {
  border: 2px solid #0099CC;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
}
.desature img {
  border: 2px solid #F9F9F9;
  display: block;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
}
/* Estado do mouse */
.pointer {
  cursor: pointer;
}
/* Bordas */
.borda-bottom {
  border-bottom: 1px solid #656464;
}
.sombra {
  padding: 2em;
  box-shadow: 0px 0px 6px #ccc;
}
/* Fundo com imagem */
.pelicula {
  background: url('../img/bg-conselho-tematicos.jpg');
  background-size: cover;
}
/*  Display */
.screen-desktop {
  display: block;
}
.screen-mobil {
  display: none;
}
.at {
  display: block!important;
}
/* Estilos de textos */
.mob-sub {
  color: #000000;
  font-family: 'Raleway-Reg';
}
/* Imagens */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  height: 169px;
}
.modal-body img {
  width: 100%!important;
  height: auto!important;
  min-height: 350px;
}
/* Queries */
@media only screen and (max-width: 1300px) {
  .nav > li > a {
    padding: 11px;
  }
}
@media only screen and (max-width: 1200px) {
  .nav > li > a {
    padding: 9px;
    font-size: 0.7em;
  }
  .icone img {
    width: 180px;
  }
  #geral {
    padding: 1em!important;
  }
}
@media only screen and (max-width: 950px) {
  .nav > li > a {
    padding: 7px;
    font-size: 0.6em;
  }
  panel-heading {
    display: none;
  }
  .icone img {
    width: 180px;
    margin: 0 auto;
  }
  #geral {
    padding: 1em!important;
  }
  /* Rodapé */
  .rodape.t4 .grupo-links {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 5%;
  }
  .rodape.t4 .grupo-links li {
    display: none;
  }
  .rodape.t4 .grupo-links li:nth-child(1),
  .rodape.t4 .grupo-links li:nth-child(2),
  .rodape.t4 .grupo-links li:nth-child(3),
  .rodape.t4 .grupo-links li:nth-child(4) {
    display: block;
  }
  .rodape.t4 .grupo-links:nth-child(3n) {
    margin-right: 0;
  }
  .rodape.t4 .grupo-links.redes {
    width: 60%;
    padding-left: 5%;
  }
  .rodape.t4 .grupo-links.redes h6 {
    display: inline-block;
    width: 60%;
    margin-right: 2%;
  }
  .rodape.t4 .grupo-links.redes ul {
    display: inline-block;
  }
  .rodape.t4 .grupo-links.redes ul li {
    display: inline-block;
  }
}
@media only screen and (max-width: 737px) {
  .nav > li > a {
    padding: 10px;
  }
  .panel-heading {
    display: none;
  }
  .cel {
    display: block;
    color: #555;
    background-color: #fff;
    margin: 5px;
  }
  .noticias ul li {
    width: 47%;
  }
  .icone img {
    width: 180px;
    margin: 0 auto;
  }
  #geral {
    padding: 1em!important;
  }
  .rodape.t4 .grupo-links {
    width: 47.5%;
    margin-right: 5%;
  }
  .rodape.t4 .grupo-links:nth-child(2n) {
    margin-right: 0;
  }
  .rodape.t4 .grupo-links:nth-child(3n) {
    margin-right: 5%;
  }
  .rodape.t4 .grupo-links.redes {
    width: 100%;
    padding-left: 0;
    border: none;
  }
  .rodape.t4 .grupo-links.redes {
    text-align: center;
  }
  .rodape.t4 .grupo-links.redes h6 {
    width: 40%;
  }
}
@media only screen and (max-width: 580px) {
  #form-pesquisa {
    display: none;
    transition: all ease-in-out 0.5;
  }
  .cel {
    color: #555;
    background-color: #fff;
    margin: 5px;
  }
  /* Notícias */
  .noticias ul li {
    width: 100%;
  }
  /* Barra */
  .barra li.btn-pesquisa {
    display: block;
    padding: 0;
  }
  .barra li.btn-pesquisa a {
    display: block;
    padding-left: 0.5em;
  }
  .btn-casa {
    display: none;
  }
  .panel-heading {
    display: none;
  }
  #geral {
    padding: 1em!important;
  }
  .icone img {
    width: 50%;
    margin: 0 auto;
  }
  .botoes ul h4 {
    font-size: 0.9em;
  }
}
/* Celular */
@media only screen and (min-width: 350px) and (max-width: 480px) {
  .screen-mobil {
    display: inline-block;
  }
  .screen-desktop {
    display: none;
  }
  .mobil {
    text-align: center;
    color: #666;
    padding: 1em 0em;
  }
  .mob-titulo {
    font-size: 1.4em;
  }
  .mob-sub {
    font-size: 0.9em;
    font-size: medium;
    color: #000000;
    font-family: 'Monsal-Light', 'raleway';
  }
  .nav-tabs > li {
    width: 100%;
  }
  #form-pesquisa {
    display: none;
    padding: 0.1em 0.2em;
  }
  .icone img {
    width: 50%;
    margin: 0 auto;
  }
  .borda-bottom {
    border: none;
  }
  #geral {
    padding: 1em!important;
  }
  .rodape.t4 .grupo-links {
    width: 100%;
    margin-right: 0;
  }
  .rodape.t4 .grupo-links li {
    display: block;
  }
  .rodape.t4 .grupo-links.redes {
    width: 100%;
    padding-left: 0;
    border: none;
  }
  .rodape.t4 .grupo-links.redes h6 {
    width: 70%;
  }
  .rodape.t4 .grupo-links.redes ul {
    padding-top: 0;
  }
}
/* Notícias Lista */
.noticias-lista * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.noticias-lista {
  overflow: hidden;
  padding: 0.5em 0 0 0;
  margin-bottom: -20px;
}
.noticias-lista ul {
  display: block;
}
.noticias-lista li {
  overflow: hidden;
  border-bottom: 1px solid #F4F4F4;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
}
.noticias-lista a {
  display: block;
  color: #555;
}
.noticias-lista img {
  border: 2px solid #F9F9F9;
  width: 100%;
  max-width: 35%;
  float: left;
  margin-right: 1.5em;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
}
.noticias-lista h5 {
  padding-bottom: 0.5em;
  font-size: 1.1em;
}
.noticias-lista p {
  font-size: 0.9em;
  color: #999;
}
.noticias-lista a:hover img {
  border: 2px solid #10552c;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
}
.noticias-lista a:hover h5 {
  color: #10552c;
}
/* Paginação */
.paginacao {
  margin-bottom: 20px;
}
.paginacao * {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0.95em;
}
.paginacao ul {
  overflow: hidden;
}
.paginacao li {
  float: left;
  padding-right: 1px;
}
.paginacao a {
  display: block;
  padding: 0.5em 0.8em;
  background: #F4F4F4;
  color: #999;
}
.paginacao a:hover {
  background: #F90;
  color: #FFF;
}
.paginacao a.at {
  background: #CCC;
}
.conteudo-texto {
  width: 1170px;
  margin: 2% auto;
}
